@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	margin:0px;
	
}


a, img {
	border:none;
}


.mainPageWrapper {
	width:965px;
	margin:0px auto;
	
	
}

.mainLogo {
	width:451px;
	height:81px;
	margin:0px auto;
	margin-top:140px;
	
	
}


.captionAndContactDetails {
	width:900px;
	height:56px;
	padding:0px 30px;
	margin-top:110px;
	
}


.mainPageCaption {
	width:451px;
	height:56px;
	float:left;
	
}

.contactDetails {
	width:400px;
	height:56px;
	float:right;
	
}

.contactDetailsText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	text-align:right;
	margin-top:10px;
	
}


.middleContentArea {
	width:960px;
	height:380px;
	margin-top:100px;

	
}


.footer {
	width:900px;
	height:34px;
	margin-top:80px;
	margin-bottom:60px;
	padding:0px 30px;
	
	
}


.footerTextArea {
	width:250px;
	height:34px;
	float:left;
	text-align:left;
	
	
}


.footerText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	
}

.footerText a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	
}

.footerOrangeDivider {
	margin:0px 10px;
	color:#c4a415;
	
}


.socialButtons {
	width:250px;
	height:34px;
	float:right;
	
}

.socialButtons img {
	float:right;
	margin-left:5px;
	
}


.underConstruction {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	
}

#contactForm {
	font-family:Arial, Helvetica, sans-serif;
	
}


#contactForm input[type="text"] {
	float:right;
	width:550px;
	height:22px;
	margin:2px 0px;
	background-color:#1c1c1c;
	border: 1px #666 solid;
	color:#FFF;
	padding-left:5px;
	
}

#contactForm input[type="submit"] {
	float:right;
	margin-left:500px;
	background-color:#c4a415;
	border:none;
	height:25px;
	margin-top:5px;
	width:100px;
	
}

#contactForm textarea {
	float:right;
	width:550px;
	margin:2px 0px;
	background-color:#1c1c1c;
	border: 1px #666 solid;
	color:#FFFFFF;
	padding-left:5px;
	padding-top:2px;

	
}


#contactForm2 {
	font-family:Arial, Helvetica, sans-serif;
	
}


#contactForm2 input[type="text"] {
	float:right;
	width:550px;
	height:22px;
	margin:2px 0px;
	background-color:#1c1c1c;
	border: 1px #666 solid;
	color:#FFF;
	padding-left:5px;
	
}

#contactForm2 input[type="submit"] {
	float:right;
	margin-left:500px;
	background-color:#c4a415;
	border:none;
	height:25px;
	margin-top:5px;
	width:100px;
	
}

#contactForm2 textarea {
	float:right;
	width:550px;
	margin:2px 0px;
	background-color:#1c1c1c;
	border: 1px #666 solid;
	color:#FFFFFF;
	padding-left:5px;
	padding-top:2px;

	
}

.socialMediaIcons {
	margin-top:30px;
	
}

.socialMediaIcons img {
	padding:8px 0px;
	
}


.contactUsTextLineSpacer {
	margin:0px 8px;
	
	
}